<template>
  <main>
    <router-view v-slot="{ Component }">
      <keep-alive>
        <component :is="Component" :key="$route.fullPath" />
      </keep-alive>
    </router-view>
  </main>
</template>

<script>
export default {};
</script>

<style></style>
